/* Akkurat Font */

/* Akkurat Bold */
@font-face {
  font-family: 'akkurat-bold';
  src: url("../fonts/akkurat/Akkurat-Bold.woff2") format("woff2");
  font-weight: NUMERIC_RANGE_LOW_TO_HIGH;
  font-style: normal;
  font-display: swap;
}

/* Akkurat Regular */
@font-face {
  font-family: 'akkurat';
  src: url("../fonts/akkurat/Akkurat.woff2") format("woff2");
  font-weight: NUMERIC_RANGE_LOW_TO_HIGH;
  font-style: normal;
  font-display: swap;
}

/* Akkurat Light */
@font-face {
  font-family: "akkurat-light";
  src: url("../fonts/akkurat/AkkLg.woff2") format("woff2");
  font-weight: NUMERIC_RANGE_LOW_TO_HIGH;
  font-style: normal;
  font-display: swap;
}

